#youtubevid { float: left; }

.ytube { padding-top: 5px; }

.ytube .even { background: #eee; }
/*.ytube .odd { background: #efefef; }*/
/*.ytube .yt_thumb_container, */
.ytube .yt_thumb { display: block; float: left; width: 80px; height: 60px; margin-right: 5px; }
.ytube .yt_link { float: left; width: 190px;/*230px;*/ padding: 2px; border: 1px solid #ddd !important; font-size: 12px; color:#2c2b2b; margin-right:4px; margin-bottom:4px; }
.ytube #ytube_r { float: right; width: 430px;/*490px;*/ height: 400px; display: block; overflow: auto; }

.ytube h3 { clear: both; padding: 0 0 0 8px; border-bottom: 1px solid #e3e3e3; color: #e26703; }

